html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 260.99999999999983px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-left: 4px;
	padding-top: 177px;
	padding-bottom: 62.00000000000017px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3655
{
	z-index: 19;
	width: 170px;
	height: 21px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 391px;
	position: relative;
}

#u3655:hover
{
	background-color: #000000;
	width: 170px;
	height: 21px;
	min-height: 0px;
	margin: 0px 0px 0px 391px;
}

#u3655.MuseLinkActive
{
	background-color: transparent;
	width: 170px;
	height: 21px;
	min-height: 0px;
	margin: 0px 0px 0px 391px;
}

#pu3654-17
{
	width: 0.01px;
	padding-bottom: 56px;
	margin-top: 25px;
	position: relative;
}

#u3654-17
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 385px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 285px;
}

#u3934
{
	z-index: 20;
	width: 170px;
	height: 17px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 391px;
}

#u3934:hover
{
	border-color: #662D91;
	width: 170px;
	height: 17px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u3934.MuseLinkActive
{
	border-color: #000000;
	width: 170px;
	height: 17px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u3977
{
	z-index: 21;
	width: 170px;
	height: 11px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #662D91;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 391px;
}

#u3977:hover
{
	background-color: #000000;
	width: 170px;
	height: 11px;
	min-height: 0px;
	margin: 161px -10000px 0px 0px;
}

#page .verticalspacer
{
	clear: both;
}

